Forum: Ruby-core [PATCH] Allow build of dbm extension with Berkeley DB 5.0 series (for 1.9.2_rc2)

F24ff61beb80aa5f13371aa22a35619c?d=identicon&s=25 mame (Yusuke Endoh) (Guest)
on 2012-11-20 12:45
(Received via mailing list)
Issue #3697 has been updated by mame (Yusuke Endoh).

Target version set to next minor


----------------------------------------
Feature #3697: [PATCH] Allow build of dbm extension with Berkeley DB 5.0
series (for 1.9.2_rc2)
https://bugs.ruby-lang.org/issues/3697#change-33186

Author: Flameeyes (Diego E. Pettenò)
Status: Assigned
Priority: Normal
Assignee: matz (Yukihiro Matsumoto)
Category:
Target version: next minor


=begin
 This is the same issue as bug #3294 but with the patch for Ruby
1.9.2_rc2 rather than for 1.8.7, as the two patch are quite different.

 HTH,
 Diego
=end
This topic is locked and can not be replied to.